@media only screen and (max-width: 765px) {
/**== INICIO Movil  ==**/
#theme-page {
    overflow: hidden;
}

/* breadcrumb */
body.single-postul.breadcrumb {
    margin: 20px 15px !important;
}
ul.breadcrumb > li {
    font-size: 12px !important;
}


/**== Timeline  ==**/
    .timeline * {
        text-align: center !important;
    }
    .timeline .wpb_column:first-child:before {
        content: '';
        display: block;
        margin: auto;
        width: 92px;
        height: 92px;
        background: url('assets/images/step.png');
        position: relative !important;
        right: auto !important;
        top: auto !important;
        z-index: 1;
    }
    .timeline .wpb_column {
        padding: 0 !important;
    }
    .timeline .vc_column-inner {
        height: auto !important;
    }
    .timeline .wpb_column:first-child {
        border-right: none !important;
        padding-right: 0 !important;
    }
    .timeline .wpb_column:last-child {
        padding-left: 0 !important;
    }
    
/**== Pagina > Actitud Nitida  ==**/
    .icon_count_l:before,
    .icon_count_r:before {
        position: relative !important;
        left: 0 !important;
        margin: 50px auto 0px auto;
        top: -55px !important;
        padding: 0 !important;
        text-align: center;
        line-height: 62px;
    }

/* Testimonios */
.row-testimonial-content {
    padding: 20px;
}
.row-testimonial-content *{
    text-align: center !important;
}

/* FORM */
.row-testimonial-content {
    padding: 20px;
}
.row-testimonial-content *{
    text-align: center !important;
}

.infoForm {
    padding-left: 10px;
    padding-right: 10px;    
    margin: 0;
    font-size: 15px;
    width: 100%;
}

.wpcf7-form-control-wrap.acceptance {
    clear: both;
}

/* Botones */
.buttons_2_cols .mk-button {
    width: 100% !important;
}

.buttons_2_cols .btnOutline p {
    margin: 0 !important;
}

.buttons_2_cols .btnOutline {
    width: 100% !important;
    margin-top: 20px !important;
}



.bloqueScentLinq-1 {
    margin: -40px 0px 30px 0px !important;
}

#scentlinq_bg.bg_scentlinq {
    background-size: cover !important;
    background-position: center bottom !important;
}
.ngp-col1 *,
.ngp-col2 * {
    text-align: center; !important
}
.ngp_metodos_container {
    width: 100% !important;
}

.bullon_actions {
    text-align: center !important;
}

.lineaEsquemaOptima:before,
.lineaEsquemaOptima:after {
	display:none !important; 
}
.btnDefault {
    text-align: center !important;
}

.row_enzymatic .vc_col-sm-4 {
    width: 30% !important;
    float: left !important;
    margin: 0 1.5% !important;
    text-align: center !important;
}

.row_enzymatic .title {
    padding: 20px 0 !important;
    font-size: 12px !important;
    min-width: 70px !important;
    margin: auto !important;
}

#SectionServicios .mk-image-holder {
    max-width: 100% !important;
}

.specialTab {
    margin: 10px 20px !important;
}

.wpb_column .btnDefault.btnNPad .mk-button {
    padding: 15px !important;
    margin-bottom: 15px !important;
}/*
#formContacto .wpcf7-form-control-wrap.message {
    margin: 0 !important;
}*/

.headResultDowns ul li {
    line-height: 1 !important;
    margin: 15px 0px !important;
    float: left !important;
}

.headResultDowns ul {
    overflow: hidden !important;
}
span.wpcf7-form-control-wrap.departamento {
    box-sizing: border-box;
    display: block;
    padding: 0 20px;
}

div#npg-seguridad:before {
    content: '';
    background: rgba(233, 244, 250, 0.53);
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

/**== FIN Movil  ==**/
}